Bug 131586 - Trademarked icons in nabi 'themes'
Trademarked icons in nabi 'themes'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nabi (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Lawrence Lim
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-09-02 11:56 EDT by Jonathan Blandford
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: nabi-0.14-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 04:51:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2004-09-02 11:56:38 EDT
Nabi has Trademarked looking icons in its themes (OS/X, Windows).  We
need to remove these.
Comment 1 Lawrence Lim 2004-09-05 22:17:43 EDT
Hi Jonathan,
There are two ways to approach this. Please let me which one is more
feasible.

1) Modify the spec file to remove all the themes (OS/X, Windows) after
%install

2) Physically remove the files from the tarball and update the tarball
upstream.

Thanks,
Lawrence
Comment 2 Jonathan Blandford 2004-09-06 02:43:59 EDT
Removing upstream makes the most sense, so we don't have to constantly
patch it.  I'd prefer not to have the icons in the tarball at all; the
way we've handled that in the  past is to have a script that removes
the offending code from the upstream tarball and include it as a
source along with the modified tarball.  Make sense?
Comment 3 Lawrence Lim 2004-09-29 04:51:01 EDT
Confirmed trademake themes has been removed in the latest rawhide,
nabi-0.14-2.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.